/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Fonts*/
body{
	font-family: "Open Sans" sans-serif;
}


/*Navigation Bar*/
/*1rem = 16px (default font size */
nav{
	/*Creates space between the ul tag and the nav element */
	padding: 0.8rem;
	/*Creates space between the nav and the intro section */
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin vs padding*/
/*margin is best used to create space between elements */
/*padding is best used when creating space between an elements border and it's content */


nav .nav, nav .nav-logo{
	/*Creates space between the ul and the nav elements */
	margin: 0.5 rem;
	/*changes elements to inline elements */
	display: inline;
}

#intro{
	/*Creates space between the contents of the intro section and it's border */
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/* padding: 2rem 10% 3;*/
	text-align: center;
}


.header{
	/*best used when horizontally aligning text instead of using margin and padding */
	text-align: center;
}

#intro h2, #intro p{
	/*Creates space between the contents of the intro section */
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	/*Changes the thickness of text */
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	/*creates space between the button text and the border */
	padding: 1rem;
}

/*Succeed info section*/
#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}


#succeed-info h2{
	/*creates space between the header and the card section */
	margin-bottom: 1rem;
}


#succeed-info h3{
	text-align: center;
	/*creates between the h3 tags and the paragraph tags*/
	margin-bottom: 1rem;
}


#succeed-info .card{

	/*Allows the cards to appear beside each other*/
	display: inline-block;
	/*aligns element with the tallest element in line */
	/*used with the "inline-block" value */
	vertical-align: top;
	/*allows for cards to have equal height that adjust with the content */
	min-height: 175px;
	/*measurement is based on equally dividing the parent container's width */
	/*only use 30% and not 33.33% because to margin to avoid overflow and horizontal scrolling */
	width: 30%;
	/*creates horizontal spacing between cards */
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer{

	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 1rem;
	background-color: #063970;

}

#pre-footer .about{
	display: inline-block;
	vertical-align: bottom;
	width: 20%;
	color: white;
	margin-left: 0.5rem;

	

}

#pre-footer h3{
	margin-bottom: 0.5rem;

}

#pre-footer p{
	margin-bottom: 0.5rem;
}

footer{
	margin-top: 1rem;
	margin-bottom: 1rem;
	display: inline-block;
}

footer .margin{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}